html,body {
	width:1024px;
	margin:0px auto;

}
.pitch h1 {
	font-family: "ApexNew-Medium" !important;
}
.box h1 {
	font-family: "ApexNew-Medium" !important;
}
button {
font-family: "ApexNew-Medium" !important;
behavior: url(border-radius.htc);
border-radius: 10px;
}
.foldinfo h2 {
font-family: "ApexNew-Medium" !important;
}
.foldinfo h3 { height:80px !important;}

.salescall p {font-family: "ApexNew-Medium" !important;  height:80px; width:840px; margin:0 auto; }